/* ------------------------------------------------------------ */
/* Payment Gateways */
/* ------------------------------------------------------------ */
/* Create payment buttons here.                                 */
/* ------------------------------------------------------------ */

/* ----- CreditCard Checkout Gateway ----- */			 

    .CreditCard-Gateway {
    
        position: relative;
        float: left;	  
        
        margin: 10px 10px 10px 0;
        
        width: 142px;
        height: 21px;
        
        cursor: pointer;  
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/credit-card-payment.gif);  
        background-color: #ffffff;
    
    }
   
    .CreditCard-FastPay {
    
        position: relative;
        float: left;   
        
        padding: 0 0 0 20px;
        
        width: 145px;
        height: 18px;
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/creditcard-fastpay.gif);
        background-repeat: no-repeat;
        
        background-color: #ffffff;	
        
        cursor: pointer;
        
        font-size: 1.0em;
        
        text-align: left;  
        
        color: #000000;
    
    } 
    
/* ----- Google Checkout Gateway ----- */		    
    
    .Google-Gateway	{
    
        position: relative;
        float: left;	  
        
        margin: 10px 10px 10px 10px;
        
        width: 142px;
        height: 21px;
        
        cursor: pointer; 
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/google-checkout.gif);
        background-color: #ffffff;
        
    }
    
    .GoogleCheckout-FastPay {
    
        position: relative;
        float: left;   
        
        padding: 0 0 0 20px;
        
        width: 145px;
        height: 18px;
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/googlecheckout-fastpay.gif);
        background-repeat: no-repeat;
        
        background-color: #ffffff;	
        
        cursor: pointer;
        
        font-size: 1.0em;
        
        text-align: left;  
        
        color: #000000;
    
    }
    
/* ----- Paypal Checkout Gateway ----- */		
    
    .Paypal-Gateway {	 
    
        position: relative;
        float: left;	 
        
        margin: 10px 10px 10px 10px;
        
        width: 99px;
        height: 21px;
        
        cursor: pointer;	
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/paypal.gif);  
        background-color: #ffffff;
        
    }
    
    .Paypal-eBay-Gateway {	 
    
        position: relative;
        float: left;	 
        
        margin: 0 0 10px 20px;
        
        width: 145px;
        height: 52px;
        
        cursor: pointer;	
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/paypal.gif);  
        background-color: #ffffff;
        
    }
    
    .Paypal-FastPay {
    
        position: relative;
        float: left;   
        
        padding: 0 0 0 20px;
        
        width: 145px;
        height: 18px;
        
        background-image: url(http://images.esellerpro.com/2261/images/objects/payments/paypal-fastpay.gif);
        background-repeat: no-repeat;
        
        background-color: #ffffff;	
        
        cursor: pointer;
        
        font-size: 1.0em;
        
        text-align: left;  
        
        color: #000000;
    
    }